# Uses of Class
org.apache.sysds.runtime.iogen.codegen.CodeGenTrieNode

Packages that use CodeGenTrieNode
Package
Description
org.apache.sysds.runtime.iogen.codegen

## Uses of CodeGenTrieNode in org.apache.sysds.runtime.iogen.codegen

Methods in org.apache.sysds.runtime.iogen.codegen that return types with arguments of type CodeGenTrieNode
Modifier and Type
Method
Description
`Map<String,CodeGenTrieNode>`
CodeGenTrieNode.`getChildren()`